/* BA custom theme. */

.bg-image-masthead-internal{background-image: url("../img/img01.jpg");}
.bg-image-cta-box{background-image: url("../img/img02.jpg");}
.bg-image-slide01{background-image: url("../img/img04.jpg");}
.bg-image-slide02{background-image:url("../img/img01.jpg");}
.bg-image-featured-news{background-image: url("../img/img13.jpg");}
.bg-image-about{background-image: url("../img/img17.jpg");}



/* masthead home */
#main-slider{background-color: var(--color-dark-blue);}
#main-slider .textbox{padding-left:2.25rem;}
#main-slider .item{align-items: flex-start; background-position: center; background-size: cover; padding-top:15rem; padding-bottom:13rem;}
#main-slider .item:before{content: ''; background: rgba(15, 38, 55, 0.60); position: absolute; top:0; right:0; bottom:0; left:0;}

#main-slider .slick-dots{padding-top:16.5rem; right:auto; height:auto; width:0; flex-direction: column; justify-content: flex-start; gap:0.5rem; bottom:0; top:0; left:calc(50vw - var(--container)/2 + 0.75rem);}
#main-slider .slick-dots li button{margin:0; transition:height 0.4s ease, background 0.4s ease;}
#main-slider .slick-dots .slick-active button, #main-slider .slick-dots .slick-active button:hover{width:0.75rem; height:1.5rem;}

.media-bg { z-index:-1; position: absolute; top: 0; left: 0; width:100%; height:100%; overflow:hidden; }
.media-bg video {object-fit: cover; width:100%; height:100%;}

.assessment-block{width:21rem; position:absolute; bottom:0; right:0; background: #fff; padding:3.5rem 2rem; border-top-left-radius: var(--radius-big);}
.assessment-block .title{font-size: 0.81rem; line-height: 1.5; font-weight: 700; margin-bottom:var(--margin-small);}
.assessment-block .title [class*='fa']{font-size: 0.87rem; margin-right:0.5rem;}
.assessment-block .sp-link{margin-left: 1.5rem;}


/* running-line */
.running-line-slider{background: var(--color-gold);}
.running-line-slider .item{padding:2.75rem 3.75rem; display: flex; align-items: center; gap:var(--margin-normal) 5rem; justify-content: center; flex-wrap:wrap;}
.running-line-slider a:not(.btn){white-space: nowrap; display: flex; font-size: 1.25rem; font-weight: 700; color:#fff; text-decoration: none; align-items: center; gap:0.25rem;}
.running-line-slider a:after{content: '\f061'; font:var(--font-icon); font-size: 1.25rem; transform: rotate(-45deg);}
.running-line-slider a:before{content: ''; position:absolute; left:0; width:0; height:1px; bottom:-1px; background: var(--color-pale-yellow); transition:width 0.2s ease;}
.running-line-slider a:hover:before, .running-line-slider a:focus:before{width:100%;}
.running-line-slider a:not(.btn):hover, .running-line-slider a:not(.btn):focus{color:var(--color-pale-yellow);}
		


/* solutions */
.services-listing{display: flex; align-items: stretch; gap:1.5rem; justify-content: center; }
.services-listing .item{min-height: 22.81rem; display: flex; flex-direction: column; align-items: flex-start;  padding:2rem 1.5rem;  width:calc((100% - 1.5rem*4)/5); }
.services-listing .item .bg{border-radius:0.75rem; background-color: var(--color-dark-blue); transition:background 0.2s ease; position: absolute; top:0; right:0; bottom:0; left:0;}
.services-listing .title{font-weight: 600;}
.services-listing .image{width:5rem; height:5rem; margin-bottom:var(--margin-normal);}
.services-listing .image img{width:100%; max-width: 100%;}
.services-listing .link{margin-top:auto; z-index: 3;}
.services-listing .item:hover .bg{background-color: var(--color-midnight);}
.services-listing .textbox{margin-bottom:var(--margin-normal);}

.services-section .doodle{z-index: 2; pointer-events: none; background: url("../img/brand-sign.svg") no-repeat right bottom / contain; position: absolute; bottom:3.5rem; right:calc(50vw + var(--container)/2); width:15rem; height:15rem;}
.services-section .doodle-top{z-index: 2; pointer-events: none; background: url("../img/brand-sign.svg") no-repeat left bottom / contain; position: absolute; top:3.5rem; left:calc(50vw + var(--container)/2); width:15rem; height:15rem;}


/* results */
.results-listing{display: flex; align-items: stretch; gap:1.5rem;}
.results-listing .item{border-radius:var(--radius-big); width:calc((100% - 1.5rem*2)/3); display: flex; flex-direction: column; align-items: flex-start;}
.results-listing .image{width:100%; flex:none;}
.results-listing .image img{border-radius:var(--radius-big); object-fit: cover; width:100%; height:100%; aspect-ratio:1.4857/1 ;}
.results-listing .content{flex-grow:1; padding:2rem; display: flex; flex-direction: column; align-items: flex-start;}
.results-listing .bg{border-radius:var(--radius-big); position: absolute; inset:0; background: transparent; transition: background 0.2s ease;}
.results-listing .item:hover .bg, .results-listing .item .area-link:focus ~ .bg{background: var(--color-midnight);}
.results-listing .title{font-weight: 300;}
.results-listing .result-block{display: flex; flex-direction: column; align-items: flex-start; margin-bottom:var(--margin-normal);}
.results-listing .result-block .value{font-weight: 300; margin:0; line-height: 1.2;}
.results-listing .tags-listing{margin-bottom:1rem;}
.results-listing a:not(.area-link){z-index: 5;}


/* testimonials */
.testi-block .tab-content{margin-bottom:var(--margin-big);}
.testi-block .nav-tabs{border:0; flex-wrap: nowrap; align-items: stretch;}
.testi-block .nav-tabs li{flex-basis: 0; flex-grow:1; display: flex; align-items: stretch;}
.testi-block .nav-tabs li a{text-decoration: none; padding:1rem 1rem 0 1rem; width:100%; text-align: center; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.testi-block .nav-tabs li a .name{font-weight: 700; line-height: 1.2; margin-bottom:var(--margin-small);}
.testi-block .nav-tabs li a .position{color:var(--color-dark-grey);}
.testi-block .nav-tabs li a:after{content: ''; position: absolute; top:0; left:0; right:0; height:1px; background: var(--color-grey); transition:background 0.2s ease, height 0.2s ease;}
.testi-block .nav-tabs li a:hover:after, .testi-block .nav-tabs li a:focus:after{background: var(--color-hover);}
.testi-block .nav-tabs li .active{color:var(--color-active);}
.testi-block .nav-tabs li a.active:after{height:2px; background: var(--color-active);}
.testi-block .textbox.blockquote{padding:0 5rem; text-align: center;}
.testi-block .textbox.blockquote blockquote:before{background-position: right top; opacity:0.08; top:-0.8rem; left:-5.5rem; width:5.3rem; height:4.86rem;}
.testi-block .textbox.blockquote blockquote:after{content: ''; transform: scale(-1); background: url("../img/quote-mark.svg") no-repeat left bottom / contain; position: absolute; opacity:0.08; bottom:-0.8rem; right:-5.5rem; width:5.3rem; height:4.86rem;}


/* insights */
.insights-section .doodle{z-index: 2; pointer-events: none; background: url("../img/brand-sign.svg") no-repeat right bottom / contain; position: absolute; bottom:3.5rem; right:calc(50vw + var(--container)/2); width:15rem; height:15rem;}
.insights-section .doodle-top{z-index: 2; pointer-events: none; background: url("../img/brand-sign.svg") no-repeat left bottom / contain; position: absolute; top:3.5rem; left:calc(50vw + var(--container)/2); width:15rem; height:15rem;}
.insights-listing{display: flex; align-items: stretch; gap:1.5rem;}
.insights-listing .item{min-height: 37.37rem; display: flex; align-items: flex-end; width:calc((100% - 1.5rem*2)/3);}
.insights-listing .image{position: absolute; inset:0; border-radius:var(--radius-big);}
.insights-listing .image img{object-fit: cover; width:100%; height:100%; border-radius:inherit;}
.insights-listing .image:after{content: ''; background: linear-gradient(180deg, rgba(15, 38, 55, 0.00) 0%, rgba(15, 38, 55, 0.80) 50%, rgba(15, 38, 55, 0.80) 100%) center top / 100% 200%;  position: absolute; inset:0; border-radius: inherit; transition:background 0.2s ease;}
.insights-listing .item:hover .image:after{background-position: center bottom;}
.insights-listing .content{padding:2rem;}
.insights-listing .il-footer{display: flex; flex-wrap:wrap; align-items: flex-end; gap:var(--margin-small) 1.5rem; justify-content: space-between;}
.insights-listing .il-footer .read{flex:none;}


/* about */
.about-section .image img{width:100%; max-width: 100%; border-radius: var(--radius-big);}
.about-section .content{padding:var(--margin-normal) 0;}

.facts-block{display: flex; align-items: stretch; flex-wrap:wrap; gap:1.5rem;}
.facts-block .item{padding:1.5rem 2rem; background: #fff; border-radius: var(--radius-big); width:calc((100% - 1.5rem*2)/3);}
.facts-block .title{margin:0;}


/* masthead internal */
.masthead-internal-section{padding-top:var(--padding-large); padding-bottom:var(--padding-large);}
.masthead-internal-section:before{content: ''; background: rgba(15, 38, 55, 0.6); position: absolute; top:0; right:0; bottom:0; left:0;}


/* FOOTER */
#footer{margin-top:auto; flex:none; border-top:1px solid var(--color-grey); }

.footer-top{padding:var(--margin-big) 0;}
.footer-top .row{--bs-gutter-x:4.25rem;}
.footer-brand img{width:19.125rem; max-width: 100%;}

.footer-links .title{text-transform: uppercase; font-size: var(--h6); font-weight: 700; color:var(--color-dark-grey); margin-bottom:1rem;}
.footer-links .listing, .footer-links .listing > p{width:100%; line-height: 1.2; display: flex; flex-direction: column; align-items: flex-start; gap:1rem;}
.footer-links .listing a:not(:hover):not(:focus){text-decoration: none; color:var(--color-base);}

.footer-bottom{color:var(--color-dark-grey); display: flex; align-items:center; justify-content: space-between; padding:1rem 0; border-top:1px solid var(--color-grey);}
.footer-bottom a{color:inherit; text-decoration: none;}
.footer-bottom a:hover, .footer-bottom a:focus{color:var(--color-hover);}
.footer-bottom .inner-wrap > div{display: flex; align-items: center;}
.footer-bottom .inner-wrap span+span:before{content:'|'; margin:0 1rem;}


/* contacts-listing */
.contacts-list ul{padding:0; list-style-type: none; display: flex; flex-direction: column; gap:1rem;}
.contacts-list li{display: flex; align-items: flex-start; gap:0.5rem;}
.contacts-list li .icon{margin-top:0.3rem;}
.contacts-list a{text-decoration: none;}
.map-wrap{border-radius:var(--radius-normal); overflow: hidden;}


/* leadership */
.leadership-listing{display: flex; align-items: stretch; gap:2.75rem; flex-wrap:wrap;}
.leadership-listing .item{width:calc((100% - 2.75rem*2)/3); border:1px solid var(--color-grey); border-radius:var(--radius-normal); overflow: hidden; transition:border 0.2s ease;}
.leadership-listing .image{aspect-ratio:0.88/1;}
.leadership-listing .image img{object-fit: cover; width:100%; height:100%;}
.leadership-listing .content{padding:1.5rem;}
.leadership-listing .name{margin-bottom:0.62rem; font-weight: 700; transition:color 0.2s ease;}
.leadership-listing .item:hover{border-color:var(--color-hover);}
.leadership-listing .item:hover .name{color:var(--color-hover);}

.sd-modal .modal-dialog{max-width: 59.25rem;}

.sd-modal .sd-card{display: flex; align-items: stretch; justify-content: flex-start;}
.sd-modal .sd-card .sd-image-block{flex: 0 0 42.66%;  overflow: hidden;}
.sd-modal .sd-card .sd-image-block img{object-fit: cover; width:100%; height:100%; border-radius:1.5rem;}

.sd-modal .sd-card .sd-contact-body{padding-left:2rem;}
.sd-modal .sd-card .sd-contatc-name{margin-bottom:0rem;}
.sd-modal .sd-card .sd-link-block{display:flex; flex-direction: column; align-items: flex-start; gap:var(--margin-small);}
.sd-modal .sd-card .sd-contact-link{text-decoration: none; color:var(--color-base);}
.sd-modal .sd-card .sd-contact-link:hover{color: var(--color-hover);}
.sd-modal .sd-card .sd-contact-link .fas{margin-right: 0.5rem;}

.sd-scrool-block{overflow-y: scroll; margin-bottom: 3rem; width:100%; flex-basis:0; flex-grow:1; min-height:10rem;}
.sd-scrool-block:last-child{margin-bottom: 0}
.sd-scrool-block .textbox{padding-right: 15px;}
.sd-contact-body{flex-grow:1; flex-basis:55%; display:flex; flex-direction:column;}


/* images-slider */
.images-slider{margin-left:-0.75rem; margin-right:-0.75rem;}
.images-slider .item{height:22rem; padding:0 0.75rem;}
.images-slider .item img{height:100%; border-radius:var(--radius-normal); }
.images-slider .slick-list{border-radius:var(--radius-normal);}

.images-slider .slick-arrow{margin-top:0; top:calc(-1*var(--margin-big) - 2.43rem);}
.images-slider .slick-next{right:0.75rem;}
.images-slider .slick-prev{left:auto; right:3.68rem;}

.images-slider  .slick-dots{bottom:-1rem;}
.images-slider  .slick-dots li button{border-color:var(--color-link);}
.images-slider  .slick-dots li button:hover{border-color:var(--color-hover);}
.images-slider  .slick-dots .slick-active button, .images-slider  .slick-dots .slick-active button:hover{background: var(--color-link); border-color:var(--color-link);}


/* latest */
.latest-listing{display:flex; align-items: stretch; gap:1.5rem; flex-wrap:wrap;}
.latest-listing .item{width:calc((100% - 1.5rem*2)/3); background: #fff; border-radius:var(--radius-normal); overflow:hidden; transition:background 0.2s ease;}
.latest-listing .image{aspect-ratio:1.612/1;}
.latest-listing .image img{object-fit: cover; width:100%; height:100%;}
.latest-listing .content{padding:1.5rem; display: flex; flex-direction: column; gap:var(--margin-small);}
.latest-listing .title{font-weight:700; margin:0; transition: color 0.2s ease;}
.latest-listing .textbox{margin:0;}
.latest-listing .author{color: var(--color-dark-grey);}
.latest-listing .item:hover{background:var(--color-grey);}
.latest-listing .item:hover .title{color:var(--color-indigo);}


/* image-block */
.image-block .image{border-radius:var(--radius-normal); overflow: hidden;}
.image-block .image img{border-radius: inherit; width:100%; max-width: 100%;}
.image-block .textbox{margin-top:var(--margin-normal); margin-left:2.88rem;}

.image-block.flex-row-reverse .textbox{margin-right:2.88rem; margin-left:0;}

.image-block + .image-block{margin-top:var(--padding-normal);}

.image-block .textbox.blockquote{margin-left:calc(-1*var(--container)*0.4166);}



/* ************************* */
/* RESPONSIVE				 */
/* ************************* */
@media (min-width: 1920px) {
	#main-slider .item{min-height:calc(100vw/2.5);}
}
	
	
@media (max-width: 1399.98px) {/* xl */
	#page-wrap{border-left:0px dotted black;}

	.footer-top .row{--bs-gutter-x:2rem;}

	.insights-listing .item{min-height: 35rem;}

}

@media (max-width: 1199.98px) {/* lg */
	#page-wrap{border-left:0px dotted red;}
	
	#main-slider .item{padding-top:var(--padding-large); padding-bottom:var(--padding-large);}
	#main-slider .slick-dots{padding-top:calc(var(--padding-large) + 1.5rem);}
	
	.services-listing{flex-wrap:wrap;}
	.services-listing .item{width:calc((100% - 1.5rem*2)/3); /* width:auto;flex-basis:30%; flex-grow:1; */}
	.services-section .doodle-top{left:calc(100% - 10vw);}
	
	.footer-top .row{--bs-gutter-x:1.5rem;}

	.results-listing .content{padding:2rem 1.5rem; }

	.insights-section .doodle-top{left:calc(100% - 10vw);}
	.insights-listing .content{padding:2rem 1.5rem;}
	.insights-listing .item{min-height: 30rem;}

	.assessment-block{padding:var(--margin-big) calc(50vw - var(--container)/2 + 0.75rem) var(--margin-big) calc(50vw - var(--container)/2 + 0.75rem); width:auto; position: relative; font-size: 1rem;}
	.assessment-block .title{padding-left:3.5rem; font-size: 2.87rem; font-weight: 300; line-height: 1.2; margin-bottom:var(--margin-normal);}
	.assessment-block .title [class*='fa-']{position: absolute; font-size: inherit; margin-right:0; left:0; top:0.25rem;}
	.assessment-block .textbox{margin-left:2.5rem;}
	.assessment-block .sp-link{margin-left:4rem;}

	.image-block .textbox{margin-left:1.5rem;}
	.image-block.flex-row-reverse .textbox{margin-right:1.5rem;}
	
}

@media (max-width: 991.98px) {/* md */
	#page-wrap{border-left:0px dotted green;}
	
	.services-listing{gap:0.75rem;}
	.services-section .doodle{display: none;}
	
	.leadership-listing{gap:0.75rem;}
	.leadership-listing .item{width:calc((100% - 0.75rem*2)/3);}
	
	.images-slider{margin-left:-0.37rem; margin-right:-0.37rem;}
	.images-slider .item{height:20rem; padding:0 0.37rem;}
	
	.latest-listing{gap:0.75rem;}
	.latest-listing .item{width:calc((100% - 0.75rem*2)/3);}
	
	.sd-modal .modal-dialog{max-width:50rem;}

	.results-listing{gap:0.75rem;}
	.results-listing .item{width:calc((100% - 0.75rem*2)/3);}

	.insights-section .doodle{display: none;}
	.insights-listing{gap:0.75rem;}
	.insights-listing .item{min-height: 27rem; width:calc((100% - 0.75rem*2)/3);}

	.facts-block{gap:0.75rem;}
	.facts-block .item{width:calc((100% - 0.75rem*2)/3);}

	.running-line-slider .item{padding:2rem 2rem; /* gap:4rem; */}

	.image-block + .image-block{margin-top:var(--margin-big);}
	.image-block .textbox{margin-left:0;}
	.image-block.flex-row-reverse .textbox{margin-right:0;}


}

@media (max-width: 767.98px) {/* sm */
	#page-wrap{border-left:0px dotted blue;}
	
	#footer{text-align: center;}
	.footer-bottom{flex-direction: column; gap:var(--margin-small); align-items: center;}
	.footer-bottom .inner-wrap > div{justify-content: center;}
	
	.services-section .doodle-top{display: none;}
	.services-listing .item{width:calc((100% - 1.5rem)/2);}
	
	.images-slider .item{height:17rem;}
	
	.latest-listing{flex-direction: column; gap:var(--margin-normal);}
	.latest-listing .item{width:100%;}
	
	.sd-modal .sd-card{display: block;}
	.sd-modal .sd-card .sd-contact-body{padding:0; display: block;}
	.sd-modal .sd-card .sd-image-block{border-radius:var(--radius-normal); margin-bottom:var(--margin-normal);}
	.sd-scrool-block{min-height: inherit; overflow: visible;}
	.sd-modal .sd-card .sd-contact-body{padding:1rem;}

	.footer-links .listing{flex-direction: row; flex-wrap:wrap; gap:1rem 1.5rem; justify-content: center; padding-left:10vw; padding-right:10vw;}
	.footer-links .listing > p{flex-direction: row; flex-wrap:wrap; gap:1rem 1.5rem; justify-content: center;}

	.results-listing{gap:var(--margin-normal); flex-wrap:wrap; flex-direction: column;}
	.results-listing .item{width:100%;}

	.insights-section .doodle-top{display: none;}
	.insights-listing{gap:var(--margin-small); flex-wrap:wrap;}
	.insights-listing .item{min-height:40vw; width:100%;}

	.facts-block .item{width:calc((100% - 0.75rem)/2);}

	.assessment-block .title{font-size: 2.07rem;}

	.image-block .textbox.blockquote{margin-left:2rem; margin-right:2rem;}
	.image-block.flex-row-reverse .textbox, .image-block .textbox{margin-left:2rem; margin-right:2rem;}

	.leadership-listing .item{width:calc((100% - 0.75rem)/2);}

}

@media (max-width: 575.98px) {
	#page-wrap{border-left:0px dotted yellow;}

	.footer-bottom .inner-wrap{display:flex; flex-direction: column-reverse; gap:var(--margin-small);}
	.footer-bottom .inner-wrap span+span:before{display: none;}
	
	.services-listing{flex-direction:column;}
	.services-listing .item{min-height: calc(100vw/2.2); width:100%;}
	
	.leadership-listing{flex-direction: column; gap:var(--margin-normal);}
	.leadership-listing .item{width:80%; margin-left:auto; margin-right:auto;}

	.testi-block .nav-tabs{flex-direction: column; padding-left:10vw; padding-right:10vw;}
	.testi-block .nav-tabs li a{padding-bottom:1rem;}
	.testi-block .textbox.blockquote blockquote::before, .testi-block .textbox.blockquote blockquote::after{width:3.3rem;}
	.testi-block .textbox.blockquote{padding:0 3rem;}
	.testi-block .textbox.blockquote blockquote::before{left:-3rem;}
	.testi-block .textbox.blockquote blockquote::after{right:-3rem;}

	.insights-listing .item{min-height:60vw;}

	.facts-block .item{width:80%; margin-left:auto; margin-right:auto;}
}

@media (max-width: 360px) {
	#page-wrap{border-left:0px dotted red;}

}




